/*
Theme Name:  sneekeee-child
Theme URI:   https://dev.sneekeeeservices.com.au/endalldv
Version:     1.0
Description: A child theme of Divi. This is a custom child theme created for our clients.
Author:      Sneekeee Services
Author URI:  https://www.sneekeeeservices.com.au
Template:    Divi
*/

/*- Add any CSS custom code for this child theme below this line -*/

.fw-nav-container {
    width: 100%;
    background: #d35327;
}

.menu-cta {
    float: right;
    background: black;
    color: white;
    padding: 0 20px !important;
    text-transform: uppercase;
}

.et_header_style_centered .fw-nav-container #top-menu>li>a {
    padding: 20px 0;
}

.fw-nav-container #top-menu {
    width: 100%;
}

.fw-nav-container #top-menu-nav  {
    width: 100%;
}

.service-blurbs .et_pb_main_blurb_image {
	margin-bottom: 0;
  display: block;
}

.service-blurbs img {
    border: 8px solid #0b0c0d;
    border-radius: 5px 5px 0 0;
}

.service-blurbs .et_pb_blurb h4 {
	padding: 10px 0;
  background: #174d7b;
  border-radius: 0 0 5px 5px;
  text-align: center;
  color: white;
}

.page-headers .et_pb_module_header, .page-headers .entry-title {
    font-weight: bold;
    text-transform: uppercase;
    text-shadow: 1px 1px 1px black;
}

.page-headers .et_pb_post_title {
    padding: 30px 0 !important;
    text-align: center;
}

.page-headers .et_pb_fullwidth_header {
    padding: 0;
}

#et-info-phone {
	color: white;
	font-weight: bold;
}

#et-secondary-nav .menu-item-has-children>a:first-child:after, #top-menu .menu-item-has-children>a:first-child:after {
	position: static !important;
  display: inline-block;
  vertical-align: middle;
}

.new-homes__grid .button {
    float: right;
    font-weight: 300;
    transition: all 0.2s;
    margin: 5px 0 0;
    cursor: pointer;
}
.new-homes__grid .button, .new-homes__grid .button:hover {
    background: none;
    color: white;
    border: 1px solid;
}

.new-homes__grid .button:hover {
    background: white;
    color: black !important;
}

.new-homes__grid h3 {
    float: left;
    padding: 5px 0;
    margin-bottom: 0;
    color: #D5533C !important;
    font-size: 20px;
}

.new-homes__grid {
  	display: flex;
    flex-direction: row;
    flex-wrap: wrap;
  }

  .new-homes__grid-item {
  	flex-basis: 100%;
    padding: 15px
  }



.new-homes__image {
  display: block;
}


.new-homes__meta ul{
  padding: 0;
  margin: 0;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  list-style: none;
}

.new-homes__meta li {
  flex-grow: 1;
  padding: 4px 10px 4px 40px;
  background-color: #A9472E;
  color: white;
  font-weight: bold;
  margin-bottom: 0;
}

.new-homes__meta li:nth-child(2) {
  background-color: #943f29;
}

.new-homes__meta li:nth-child(3) {
  background-color: #803724;
}

.new-homes__body {
  background-color: #0c0c0c;
  padding: 10px;
  color: #D5533C;
      font-size: 16px;
  font-weight: bold;
}

.houseInfoModal {
    display: none;
}

#main-footer .et_pb_module_header {
    border-bottom: 1px solid;
    margin-bottom: 1rem;
}

.social-icons li {
    font-size: 2rem;
}


@media only screen and (max-width: 600px) {
    .new-homes__grid {
        flex-direction: column;
    }
}

@media all and (min-width: 981px) {
  	
  	.new-homes__grid-item {
      flex-basis: 33.3333%;
      padding: 15px;
    }
  
    .et_header_style_centered #main-header .container  {
        text-align: left;
    }

    .header-contact {
        position: absolute;
        top: 45px;
        right: 0;
		transition: all 0.3s linear;
    }
	
	.et-fixed-header .header-contact {
		top: 6px;
	}
	
	.et-fixed-header #et-info-phone {
		font-size: 25px;
	}
  
  	.et_header_style_centered #main-header div#et-top-navigation {
			width: 80% !important;
		}

    #et-info-phone, #et-info-email {
        width: 100%;
        display: block;
        font-size: 30px;
        text-align: right;
    }
    #et-info-email {
        margin-top: 10px;
        font-size: 14px;
    }

}

@media all and (max-width: 980px) {
  .et_header_style_centered #main-header .mobile_nav {
  	padding: 15px 10px !important;
  }
  
  .et_mobile_menu {
  	background: #312f31;
  }
  
  .mobile_menu_bar:before {
    top: 10px;
    color: white;
	}
  
	.et_header_style_centered #main-header {
    padding: 20px 0 0 !important;
	}
  .et_header_style_centered header#main-header .logo_container {
  	max-height: none !important;
  }
}